langcode: en
status: true
dependencies: {  }
name: sobki_wide
label: 'Sobki Wide'
effects:
  a3b1e255-efda-4fd3-9f4d-f0b75514478f:
    uuid: a3b1e255-efda-4fd3-9f4d-f0b75514478f
    id: image_convert
    weight: -9
    data:
      extension: webp
  f60a6616-638d-4316-b66a-3bf193504dac:
    uuid: f60a6616-638d-4316-b66a-3bf193504dac
    id: image_scale_and_crop
    weight: -10
    data:
      width: 2000
      height: 1000
      anchor: center-center
